Bug 730581 - Kernel 40-4 pegs out dual processor cpu on dv7 laptop when VMware is launched
Summary: Kernel 40-4 pegs out dual processor cpu on dv7 laptop when VMware is launched
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-14 16:47 UTC by Paul Lambert
Modified: 2011-08-17 12:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-17 12:25:10 UTC


Attachments (Terms of Use)

Description Paul Lambert 2011-08-14 16:47:38 UTC
Description of problem:VMware 3.1.4 is very slow and cpu is pegged at 100% loading on both processors.


Version-Release number of selected component (if applicable):
kernel.x86_64    2.6.40-4.fc15 

How reproducible:everytime vmware is launched


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:  This just started with the new kernel 40.4.  All was good before this up(down)grade.

Comment 1 Josh Boyer 2011-08-15 12:10:22 UTC
Are you using the vmware modules?  If so, I doubt they know what 2.6.40 is.

Comment 2 Paul Lambert 2011-08-15 13:01:28 UTC
There is a patch available for kernel 39 that compiled and runs vmware on 40-4.  See comment #4 in bug 728038 to view how vmware was rebuilt.

Comment 3 Paul Lambert 2011-08-17 12:22:49 UTC
I have installed the latest kerner 2.6.40.3 and then recompiled WMware.  CPU usage time appears to have settled back into an acceptable range when running Windows using VMware on this kernel.

Please close this bug.


Note You need to log in before you can comment on or make changes to this bug.